[
{
"r": 5,
"curM": 4,
"newM": 4,
"tag": "maxno P1",
"label": "관련법령 및 업무편람",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000117/list.do?menuNo=200560"
},
{
"r": 10,
"curM": 0,
"newM": 18,
"tag": "maxno P2",
"label": "궁금증해결방",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000088/list.do?menuNo=200480"
},
{
"r": 11,
"curM": 0,
"newM": 2,
"tag": "maxno P1",
"label": "비공개 대상정보",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000123/list.do?menuNo=200582"
},
{
"r": 13,
"curM": 0,
"newM": 7,
"tag": "maxno P1",
"label": "원문공개현황",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000021/list.do?menuNo=200072"
},
{
"r": 15,
"curM": 11,
"newM": 11,
"tag": "maxno P2",
"label": "감사.윤리",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G01&menuNo=200013"
},
{
"r": 16,
"curM": 37,
"newM": 37,
"tag": "maxno P4",
"label": "경영일반",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G02&menuNo=200013"
},
{
"r": 17,
"curM": 25,
"newM": 25,
"tag": "maxno P3",
"label": "계약.재무",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G03&menuNo=200013"
},
{
"r": 18,
"curM": 17,
"newM": 17,
"tag": "maxno P2",
"label": "설비운영",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G04&menuNo=200013"
},
{
"r": 19,
"curM": 27,
"newM": 27,
"tag": "maxno P3",
"label": "에너지.환경",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G05&menuNo=200013"
},
{
"r": 20,
"curM": 19,
"newM": 19,
"tag": "maxno P2",
"label": "인사.노무",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G06&menuNo=200013"
},
{
"r": 21,
"curM": 14,
"newM": 14,
"tag": "maxno P2",
"label": "정보보안",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G07&menuNo=200013"
},
{
"r": 22,
"curM": 17,
"newM": 17,
"tag": "maxno P2",
"label": "홍보.협력",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G08&menuNo=200013"
},
{
"r": 25,
"curM": 0,
"newM": 2,
"tag": "maxno P1",
"label": "공공데이터 아이디어 제안",
"k": "https://www.kdhc.co.kr/kdhc/infoOthbc/errSttemnt/list.do?menuNo=200075"
},
{
"r": 26,
"curM": 0,
"newM": 14,
"tag": "maxno P2",
"label": "공공데이터 게시판",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000108/list.do?menuNo=200543"
},
{
"r": 27,
"curM": 0,
"newM": 18,
"tag": "maxno P2",
"label": "사업실명제",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000007/list.do?menuNo=200188"
},
{
"r": 28,
"curM": 0,
"newM": 71,
"tag": "maxno P8",
"label": "일반자료실",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000012/list.do?menuNo=200194"
},
{
"r": 29,
"curM": 0,
"newM": 867,
"tag": "maxno P87",
"label": "해외출장자료실",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000013/list.do?menuNo=200195"
},
{
"r": 30,
"curM": 0,
"newM": 34,
"tag": "maxno P4",
"label": "지반조사자료실",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000014/list.do?menuNo=200196"
},
{
"r": 31,
"curM": 0,
"newM": 25,
"tag": "maxno P3",
"label": "회의록자료실",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000015/list.do?menuNo=200197"
},
{
"r": 32,
"curM": 0,
"newM": 14,
"tag": "maxno PNone",
"label": null,
"k": "https://www.kdhc.co.kr/kdhc/qestnar/qustnr/list.do?menuNo=200466"
},
{
"r": 34,
"curM": 0,
"newM": 10,
"tag": "rowcnt PNone",
"label": "경영공시목록",
"k": "https://www.kdhc.co.kr/kdhc/publict/publict/list.do?menuNo=200077"
},
{
"r": 36,
"curM": 11,
"newM": 11,
"tag": "maxno P2",
"label": "재무정보",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000071/list.do?menuNo=200384"
},
{
"r": 37,
"curM": 10,
"newM": 10,
"tag": "maxno PNone",
"label": "공시정보",
"k": "https://www.kdhc.co.kr/kdhc/krx/krxApi/list.do?menuNo=200205"
},
{
"r": 38,
"curM": 0,
"newM": 109,
"tag": "maxno P11",
"label": "공고",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000017/list.do?menuNo=200206"
},
{
"r": 39,
"curM": 142,
"newM": 142,
"tag": "maxno P15",
"label": "IR자료",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000025/list.do?menuNo=200208"
},
{
"r": 42,
"curM": 0,
"newM": 169,
"tag": "maxno P17",
"label": "국민아이디어 제안",
"k": "https://www.kdhc.co.kr/kdhc/soctyValu/mrfnIdeaPropse/list.do?menuNo=200108"
},
{
"r": 44,
"curM": 3,
"newM": 3,
"tag": "maxno P1",
"label": "규제입증 건의하기",
"k": "https://www.kdhc.co.kr/kdhc/soctyValu/reglPrfSugest/list.do?menuNo=200415"
},
{
"r": 45,
"curM": 8,
"newM": 8,
"tag": "maxno P1",
"label": "알림 및 자료실",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000079/list.do?menuNo=200461"
},
{
"r": 47,
"curM": 0,
"newM": 11,
"tag": "maxno P2",
"label": "적극행정 자료",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000036/list.do?menuNo=200111"
},
{
"r": 49,
"curM": 0,
"newM": 7,
"tag": "maxno P1",
"label": "알림/소식",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000037/list.do?menuNo=200113"
},
{
"r": 50,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "건설현황",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000099/list.do?menuNo=200518"
},
{
"r": 51,
"curM": 204,
"newM": 204,
"tag": "maxno P21",
"label": "안전정보",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000090/list.do?menuNo=200484"
},
{
"r": 57,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "ESG 보고서",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000054/list.do?menuNo=200104"
},
{
"r": 58,
"curM": 0,
"newM": 2,
"tag": "maxno P1",
"label": "ESG DATA BOOK",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000091/list.do?menuNo=200489"
},
{
"r": 59,
"curM": 9,
"newM": 9,
"tag": "maxno P1",
"label": "ESG 공시",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000103/list.do?menuNo=200533"
},
{
"r": 62,
"curM": 15,
"newM": 15,
"tag": "maxno P2",
"label": "ESG 채권",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000093/list.do?menuNo=200492"
},
{
"r": 69,
"curM": 19,
"newM": 19,
"tag": "maxno P2",
"label": "안전게시판",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000029/list.do?menuNo=200090"
},
{
"r": 78,
"curM": 6,
"newM": 6,
"tag": "maxno P1",
"label": "중소기업 협력사업",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000056/list.do?menuNo=200116"
},
{
"r": 79,
"curM": 127,
"newM": 127,
"tag": "maxno P13",
"label": "공지사항",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000001/list.do?menuNo=200118"
},
{
"r": 80,
"curM": 12,
"newM": 12,
"tag": "maxno P2",
"label": "서식자료실",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000003/list.do?menuNo=200119"
},
{
"r": 88,
"curM": 30,
"newM": 30,
"tag": "maxno P3",
"label": "인권경영자료",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000028/list.do?menuNo=200087"
},
{
"r": 94,
"curM": 6,
"newM": 6,
"tag": "maxno P1",
"label": "기업지배구조보고서",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000097/list.do?menuNo=200505"
},
{
"r": 97,
"curM": 7,
"newM": 7,
"tag": "maxno P1",
"label": "청렴윤리경영 CP",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000107/list.do?menuNo=200541"
},
{
"r": 98,
"curM": 129,
"newM": 129,
"tag": "maxno P13",
"label": "윤리경영자료",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000027/list.do?menuNo=200084"
},
{
"r": 101,
"curM": 44,
"newM": 44,
"tag": "maxno P5",
"label": "청렴시민감사관 활동",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000031/list.do?menuNo=200099"
},
{
"r": 102,
"curM": 172,
"newM": 172,
"tag": "maxno P18",
"label": "청렴정보 자료실",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000032/list.do?menuNo=200221"
},
{
"r": 104,
"curM": 6,
"newM": 6,
"tag": "maxno P1",
"label": "청탁금지법 상담 FAQ",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000004/list.do?menuNo=200102"
},
{
"r": 105,
"curM": 98,
"newM": 98,
"tag": "maxno P10",
"label": "내부감사보고서",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000109/list.do?menuNo=200545"
},
{
"r": 109,
"curM": 4,
"newM": 4,
"tag": "maxno P1",
"label": "알림 및 자료실",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000105/list.do?menuNo=200536"
},
{
"r": 110,
"curM": 3,
"newM": 603,
"tag": "maxno P61",
"label": "공지사항",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000020/list.do?menuNo=200124"
},
{
"r": 111,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "보도/해명",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000038/list.do?menuNo=200125"
},
{
"r": 112,
"curM": 0,
"newM": 233,
"tag": "maxno P24",
"label": "공고",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000068/list.do?menuNo=200408"
},
{
"r": 113,
"curM": 0,
"newM": 4,
"tag": "maxno P1",
"label": "SRF 알아보기",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000081/list.do?menuNo=200467"
},
{
"r": 114,
"curM": 54,
"newM": 54,
"tag": "maxno P6",
"label": "대기배출물질(TMS)",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000080/list.do?menuNo=200468"
},
{
"r": 116,
"curM": 0,
"newM": 2,
"tag": "maxno P1",
"label": "대구·청주 환경영향평가",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000124/list.do?menuNo=200606"
},
{
"r": 117,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "한난사보(24~)",
"k": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=5&menuNo=200550"
},
{
"r": 118,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "한난웹진(20~23)",
"k": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=2&menuNo=200127"
},
{
"r": 119,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "한난사보(~19)",
"k": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=3&menuNo=200427"
},
{
"r": 120,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "브로슈어",
"k": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=1&menuNo=200128"
},
{
"r": 122,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "해피빈 캠페인",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000073/list.do?menuNo=200413"
},
{
"r": 124,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "대학생 기자단",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000055/list.do?menuNo=200131"
},
{
"r": 126,
"curM": 0,
"newM": 17,
"tag": "maxno P2",
"label": "서비스헌장이행실적",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000039/list.do?menuNo=200136"
},
{
"r": 130,
"curM": 2,
"newM": 2,
"tag": "rowcnt PNone",
"label": "열요금 FAQ",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000010/list.do?menuNo=200271"
},
{
"r": 131,
"curM": 0,
"newM": 78,
"tag": "maxno P8",
"label": "열공급 규정",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000016/list.do?menuNo=200274"
},
{
"r": 156,
"curM": 0,
"newM": 13,
"tag": "maxno P2",
"label": "열생산량",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000040/list.do?menuNo=200158"
},
{
"r": 157,
"curM": 0,
"newM": 13,
"tag": "maxno P2",
"label": "열판매량",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000041/list.do?menuNo=200159"
},
{
"r": 158,
"curM": 0,
"newM": 13,
"tag": "maxno P2",
"label": "전기판매량",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000042/list.do?menuNo=200160"
},
{
"r": 167,
"curM": 109,
"newM": 109,
"tag": "maxno P11",
"label": "지식재산권",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000082/list.do?menuNo=200473"
},
{
"r": 176,
"curM": 2050,
"newM": 10,
"tag": "rowcnt P205",
"label": "임직원검색",
"k": "https://www.kdhc.co.kr/kdhc/kdhcIntrcn/ecctvEmp/list.do?menuNo=200320"
},
{
"r": 180,
"curM": 0,
"newM": 0,
"tag": "norows",
"label": "채용공고",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000063/list.do?menuNo=200175"
},
{
"r": 181,
"curM": 0,
"newM": 6,
"tag": "maxno P1",
"label": "채용안내",
"k": "https://www.kdhc.co.kr/kdhc/bbs/B0000101/list.do?menuNo=200521"
}
]